Exploit fix 0.1

Post finished Clientside Scripts here, known supporting clients for LUA scripting.
Note: Client must be ADC 1.0

BCDC++ | RSX++
RoLex
Newbie
Posts: 2
Joined: 20 Mar 2013, 09:36

Re: Exploit fix 0.1

Post by RoLex » 20 Mar 2013, 09:56

Hmm. Little late maybe, but who said that start position has to be 0 and amount of requested bytes -1? DC++ will accept any start position >= 0 and any size that is -1 or >= 1 bytes. Same goes for the ZLib extension, ZL1 flag is optional, in fact my clients might not support ZLib at all. This script will totally fail.

Post Reply